/* timeline */
.homepage-timeline .t-wrapper .t-content li .t-content-data {
  font-weight: bold;
}

/* share this */
.share-this .st-icons.addthis_32x32_style .addthis_bubble_style:hover {
  background-position: -41px -80px !important;
}

.share-this .st-icons.addthis_32x32_style .addthis_bubble_style {
  position: relative;
}

.share-this .st-icons.addthis_32x32_style .addthis_bubble_style a {
  height: 19px !important;
  top: -5px;
  position: relative;
}

.homepage-steps .block-views-e7821f460ec6bf538c46b3ab5b95d028 .step-content > div {
  vertical-align: middle;
}
.homepage-steps .block-views-e7821f460ec6bf538c46b3ab5b95d028 .step-content .step-title {
  height: 35px;
}

.two-col-wysiwyg .image-white-border a img {
  width: 100%;
}
